Subject: RE:

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 3 Apr 2001 13:26:42 -0400

These are MGCP questions -- Megaco doesn't deal with them.  You may wish to
post to [email-masked].

> -----Original Message-----
> From: Hong Liao [mailto:[email-masked]]
> Sent: Tuesday, April 03, 2001 11:36 AM
> To: [email-masked]
> Subject: 
> 
> 
> 
> 
> Hi,
> 
> I have questions for the NQRT.
> 
> Does RGW have to wait the CA to send out NQRT before it sends 
> out the NTFY?
> 
> I did not see from the spec 2705, which mentioned that the 
> NTFY has to send out
> after it received a NQRT.  Also the cisco AG200 is 
> implemented to send out NTFY
> after user off hook  without  NQRT from call agent.  So I 
> think the Call agent
> needed to be implemented to accept either way.(get NTFY 
> without  RQNT from call
> agent, or get NTFY after call agent sent out the NQRT).
> 
> Can anyone confirm my understanding?
> 
> Thanks in advance.
> 
> Julia
> 
> 
>